Search This Image=Cerca questa immagine
Block Flash Objects=Blocca oggetti Flash
Object loading %s=Caricamento oggetti Flash %s
#Enable=attiva
#Disable=disattiva
Work Online/Offline.=Lavora Online/Offline
Work Off Line=Lavora Offline 
Work ON Line=Lavora Online 
History=Cronologia
&Open in browser=Apri nel Browser:
&Add a new browser=Aggiungi un nuovo browser
Name of browser=Nome del Browsers
The name will appear as an item in the menu=Il nome apparirą come una voce nel menu
The name should be unique!=Il nome dovrebbe quindi essere unico e sorprendente!
Open in=Apri in
Try again with another name!=Prova con un altro nome!
Disable flash for this website=Disattiva flash per questo sito Web
Enable flash for this website=Attiva flash per questo sito Web
Edit Flashblock list=Modifica l'elenco Flashblock

Tools=Strumenti
View History.=Visualizza cronologia
